Required upgrade to v4.5.4 of the Android blink-up app


#1

This is not about the SDK, this is the development blink-up app for Android devices.

Versions of the app < 4.5.4 (released September 28, 2018) will no longer work starting on or around December 1st, 2018. Underlying authentication mechanisms have changed; the legacy auth flow will be removed at that time.

Note that - barring very old versions - the app will let you know that there’s a newer version available and suggest you upgrade.

We’ll post an update in December when this is done.